 
# 桌面背景：同步桌面背景文件配置，仅拉到本地，不直接应用。  
background_config = {'schema':'backgroud','keys':[
    {'s': 'org.cdos.desktop.background ', 'k': ['picture-uri' ]},
    {'s': 'org.cdos.desktop.background.screensaver', 'k': ['picture-uri']}
    ]}
# 主题：同步主题设置，直接将云端的主题设置拉到本地并应用。
 
theme_config =  {'schema':'theme','keys':[
    {'s': 'org.cdos.desktop.interface', 'k': ['cursor-theme','icon-theme','gtk-theme']},
    {'s': 'org.gnome.desktop.interface', 'k': ['cursor-theme']},
]}
# 屏保：同步屏保壁纸、休眠时间设置。拉到本地并应用。
screensaver_config = {'schema':'screensaver','keys':[ 
 
]}
# 字体：同步字体设置，包括字体、等宽字体、字号。拉到本地并应用。 
 
# font_config1 = {'s': 'org.gnome.ControlCenter'  , 'k': [ ' last-panel','']}
 
font_config2 = {'s': 'org.cdos.desktop.interface '  , 'k': [ 'font-name','text-scaling-factor']}
 
font_config3 = {'s': 'org.gnome.desktop.interface'  , 'k': [ 'monospace-font-name']}
 
font_config4 = {'s': 'org.cdos.settings-daemon.plugins.xsettings'  , 'k': [ 'hinting','antialiasing']}
front_configs = {'schema':'front','keys':[font_config2,font_config3,font_config4]}
  

# 平滑 微调
# 网络：同步WLAN密码

# 鼠标：同步鼠标设置
mouse_config =  {'schema':'mouse','keys':[{'s': 'org.gnome.desktop.peripherals.mouse', 'k': ['natural-scroll']},
{'s': 'org.cdos.settings-daemon.peripherals.mouse', 'k': ['motion-acceleration' ,'left-handed']} 
]}
# 任务栏：任务栏位置、大小等，拉到本地并应用。  true

taskbar_config =  {'schema':'taskbar','keys':[ 
{'s': 'org.cdos', 'k': ['panel-autohide']}
]}
# 电源：同步设置电源相关设置，包括按下电源、关闭屏幕时间设置、进入睡眠时间设置、启动锁屏时间设置。缺少 启动锁屏
power_config =  {'schema':'power','keys':[
{'s': 'org.cdos.settings-daemon.plugins.power', 'k': ['button-power', 'sleep-display-ac','sleep-inactive-ac-type', 'sleep-inactive-ac-timeout']},
{'s': 'org.cdos.desktop.session ', 'k': [ 'idle-delay']}
]}